@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700&subset=latin-ext');

@import url('resim.css');
@import url('youtube.css');
html, body {
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	position:relative;
	font-family:'Roboto', sans-serif;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
	color:#747474;
	height:100%;
	width:100%;
	background-color:#FFF;
}
a {
	color:inherit;
	text-decoration:inherit;
}a:hover {
	color:inherit;
	text-decoration:inherit;
}

::-webkit-scrollbar {
	width:4px;
}::-webkit-scrollbar-button {
	width:0px;
	height:0px;
}::-webkit-scrollbar-thumb {
	background:#787a7b;
	border-radius:6px;
}::-webkit-scrollbar-track {
	background:none;
}::-webkit-scrollbar-track:hover {
	background:#c9ccce;
}



.orta {
	position:relative;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}.ortaH {
	height:inherit;
}

.sayfa_baslik {
	position:relative;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	color:#18373f;
}.sayfa_baslik img {
	position:absolute;
	left:50%;
	top:-80px;
	transform:translateX(-50%);
}

/*#sayfa {
	position:relative;
	margin-bottom:20px;
}

.orta {
	position:relative;
	max-width:1200px;
	height:inherit;
	margin-left:auto;
	margin-right:auto;
}.orta h1 {
	text-align:center;
	color:#2e3b65;
}*/

/*.orta {
	position:relative;
	max-width:1120px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:30px;
}.orta_t {
	position:relative;
	max-width:1120px;
	margin-left:auto;
	margin-right:auto;
}.nav {
	position:relative;
	display:flex;
	align-items:center;
	justify-content:left;
	margin-bottom:20px;
	border-top:1px solid #bfbfbf;
}.nav h1 {
	padding:0;
	margin:0;
}.nav h2 {
	padding:0;
	margin:0;
	font-size:13px;
	font-weight:normal;
}.nav img {
	padding-left:10px;
	padding-right:10px;
}.nav:before {
	content:"";
	position:absolute;
	right:0px;
	top:-1px;
	width:100px;
	height:3px;
	background-color:#ec4634;
}*/


.table {
	position:relative;
	width:100%;
	height:inherit;
	display:table;
}.row {
	display:table-row;
	height:inherit;
}.cell {
	display:table-cell;
	vertical-align:top;
	height:inherit;
}



.popup {
	position:fixed;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background-color:rgba(0,0,0,0.9);
	z-index:999;
	display:none;
}.popup_ic {
	position:absolute;
	left:50%;
	top:50%;
	padding:1px;
	transform:translate(-50%, -50%);
	border-radius:4px;
	overflow:hidden;
	border:1px solid #FFF;
}.popup_kapat {
	position:absolute;
	right:0px;
	top:0px;
	font-size:18px;
	color:#FFF;
	cursor:pointer;
	padding:10px 20px;
	border:1px solid #FFF;
	z-index:999;
}




@media only screen and (max-width:1220px){
	.orta {
		margin-left:10px;
		margin-right:10px;
	}
}

@media only screen and (max-width:1220px){
	.sayfa_baslik img {
		width:150px;
		height:auto;
		top:-50px;
	}
}


/*@media only screen and (max-width:600px){
	.title {
		font-size:14px;
		text-align:left;
		margin-left:0px !important;
	}.geri {
		font-size:14px;
	}.popup_ic {
		width:90% !important;
	}.popup_ic img {
		width:100%;
		height:auto;
	}
}*/